#userForm select,
#userForm textarea,
#userForm input[type="text"],
#userForm input[type="password"],
#userForm input[type="datetime"],
#userForm input[type="datetime-local"],
#userForm input[type="date"],
#userForm input[type="month"],
#userForm input[type="time"],
#userForm input[type="week"],
#userForm input[type="number"],
#userForm input[type="email"],
#userForm input[type="url"],
#userForm input[type="search"],
#userForm input[type="tel"],
#userForm input[type="color"],
#userForm .inputbox {
  height: 42px;
  width: 100%;
}
#userForm select:focus,
#userForm textarea:focus,
#userForm input[type="text"]:focus,
#userForm input[type="password"]:focus,
#userForm input[type="datetime"]:focus,
#userForm input[type="datetime-local"]:focus,
#userForm input[type="date"]:focus,
#userForm input[type="month"]:focus,
#userForm input[type="time"]:focus,
#userForm input[type="week"]:focus,
#userForm input[type="number"]:focus,
#userForm input[type="email"]:focus,
#userForm input[type="url"]:focus,
#userForm input[type="search"]:focus,
#userForm input[type="tel"]:focus,
#userForm input[type="color"]:focus,
#userForm .inputbox:focus {
  border-color: #03103e;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(3, 16, 62, 0.5);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(3, 16, 62, 0.5);
  -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(3, 16, 62, 0.5);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(3, 16, 62, 0.5);
  -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(3, 16, 62, 0.5);
}
#userForm textarea {
  height: 100%;
}
#userForm label.control-label {
  margin-bottom: 0;
  text-transform: uppercase;
}
#userForm label.control-label .formRequired {
  color: #be122f;
}
#userForm label.form-check-label {
  font-weight: normal;
}
#userForm input[type="radio"],
#userForm input[type="checkbox"] {
  margin-right: 5px;
}
#userForm .form-row {
  float: left;
  margin: 0 -15px 15px;
  width: 100%;
}
@media (max-width: 767px) {
  #userForm .form-row {
    margin: 0 auto !important;
  }
}
#userForm .form-row .col-3,
#userForm .form-row .col-4,
#userForm .form-row .col-6,
#userForm .form-row .col-12 {
  float: left;
  padding: 15px;
}
@media (max-width: 767px) {
  #userForm .form-row .col-3,
  #userForm .form-row .col-4,
  #userForm .form-row .col-6,
  #userForm .form-row .col-12 {
    padding: 0 !important;
    width: 100% !important;
  }
}
#userForm .form-row .col-3 {
  width: 25%;
}
#userForm .form-row .col-4 {
  width: 33.33%;
}
#userForm .form-row .col-6 {
  width: 50%;
}
#userForm .form-row .col-12 {
  width: 100%;
}
#userForm .rsform-block-recaptcha {
  margin-bottom: 0;
}
#userForm .rsform-block-recaptcha label {
  display: none;
}
#userForm .rsform-block-recaptcha #g-recaptcha-34 > div {
  display: block;
  margin: 0 auto;
}
#userForm button,
#userForm input.rsform-submit-button {
  display: block;
  margin: 0 auto;
}
.rsform-thankyou-button {
  display: block;
  margin: 0 auto;
}